= form_for following do |f|
  - if following.errors.any?
    .error_explanation
      %h2 #{pluralize(following.errors.count, 'error')} prohibited this following from being saved:
      %ul
        - following.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :target_actor
    = f.collection_select :target_actor_id, Actor.all, :id, :name
  .actions
    = f.submit 'Save'
